<?php
require('../config/dbcon.php');
if (isset($_POST['search'])) {
    $search = $_POST['search'];
    $query = "SELECT bank_name from bank_mst where Lower(bank_name) LIKE Lower('%" . $search . "%') order by bank_name limit 10";
    $result = mysqli_query($connect, $query);
    while ($row = mysqli_fetch_array($result)) {
        $response[] = array("label" => $row['bank_name']);
    }
    echo json_encode($response);
}
exit;
?>